{
  "parent": "overly_realistic:advancements/iron_age/forging/shaping_a_better_future",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible",
      "conditions": {
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Place a shaped iron tool on a forging plate that is inside a cold block like water or powdered snow so you can cool it down.\n\nAfter a while of cooling, the tool will turn into a forged iron tool!",
      "color": "#cec3bb",
      "extra": [
        {
          "translate": "images.overlyrealistic.getting_cold",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0153",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:iron_sword",
      "components": {
        "item_model": "overlyrealistic:items/forged_tools/shaped_iron_sword"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Getting Cold",
      "color": "#cec3bb"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}